Description

Hi,

I'm trying to choose a correct weight for some analysis I'm doing. I'm matching variables from the BHPS to wave 9 of the UKHLS.
These include some variables at the household level. What weight would | choose for this, esp. re: the group and sample/timeline.
When you have conflicting levels for the group, do you choose the lowest (l.e. the individual level). And I'm a little confused about the
sample/timeline, particularly the difference between ub and ui.

So | was thinking i_indscui_lw ?

Thanks!

History

#1 - 04/04/2024 11:15 AM - Understanding Society User Support Team

- Category set to Weights

- Status changed from New to In Progress

- Assignee changed from Understanding Society User Support Team to Olena Kaminska
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 04/11/2024 08:06 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback
- Assignee deleted (Olena Kaminska)

- % Done changed from 10 to 80

Hi Albert,

We would need some more information to advise on the weight to use. For instance, you would need a more precise starting point for your analysis —
what is the earliest wave you plan to use in your analysis?

From the information you posted, it is clear that you want to use some measures from the BHPS and wave 9 of Understanding Society. In addition,
you will use variables from the household and the individual interviews. It seems that the weights i_indin91_Iw or i_indin0O1_Iw could suit your
analysis. If the earliest wave of your analysis lies between waves 1 (1991) and 10 (2000) of the BHPS, you can use the i_indin91_lw longitudinal
weight; otherwise, you can use the i_indin01_Iw longitudinal weight.

Please note that these weights refer to different populations. The BHPS started in 1991, covering the Great Britain household population. In 2001, a
sample of households from Northern Ireland was selected. Therefore, if your analysis starting point is before 2001 and you use the i_indin91_Iw
weight, the analysis will be restricted to Great Britain. If your analysis starting point is 2001 or later and you use the i_indin01_Iw weight, the analysis
will cover the UK population.

Regarding the question about using information from different instruments (e.g., household and individual questionnaires), you should use the weight
designed for the lowest level.

I leave you a link to a document that can provide practical information about selecting your weight (pp. 4-5) and other useful tips.

Best wishes,
UKHLS User Support Team
#3 - 04/17/2024 03:06 PM - Olena Kaminska
Albert,

Additionally, this can answer many of your questions:
https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

Hope this helps,
Olena

#4 - 04/17/2024 04:07 PM - Albert Ward

Thanks for this! Yes, the earliest wave at least is BHPS wave 9. So the prefix is based on the final wave for longitudinal weights, and the sample the
earliest sample?

That's helpful on NI, thank you.
And just to be clear: if I'm combining questions from the self-completion questionnaire and main interview, | should choose sc ?

Thanks

#5 - 04/17/2024 04:13 PM - Albert Ward
Sorry, a final question: with regards to cross-sectional weights, if | am matching questions BHPS wave 9 to a ukhls wave, for instance, does the same
principle apply, so I_indin91_xw ?

Thanks

#6 - 04/22/2024 11:55 AM - Understanding Society User Support Team

- Assignee set to Olena Kaminska

#7 - 04/22/2024 02:20 PM - Albert Ward

That was worded poorly: what | meant was that, | assume that if | am matching variables from previous waves and then doing some analysis at that
wave, | should use longitudinal waves in that case. So, |_indin91_xw as a weight does not exist?

#8 - 04/23/2024 02:35 PM - Olena Kaminska
Albert,

So, all you mentioned in num4 message messages is correct, but if you use more than one wave you have to use Iw weight. Only if all information
comes from one wave then you can use xw weight.

Hope this helps,
Olena

#9 - 04/23/2024 03:20 PM - Albert Ward

Thanks again. One final question: | thought | might need these weights: |_indsc91_Iw and |_indsc01_Iw, but it seems they don't exist. Why is that? Is
there something I'm missing here?

#10 - 04/24/2024 11:10 AM - Olena Kaminska

BHPS never provided self-completion weights, so we kept with that tradition. But sample size would be very small by now for such weights as it would
require answer to self-completion in all waves (over 30+ years). You have two options: use indin weight as a suboptimal, or create your own tailored
weight as demonstrated here:

https://www.understandingsociety.ac.uk/help/training/creating-tailored-weights/

Hope this helps,
Olena

#11 - 04/24/2024 11:29 AM - Albert Ward

Ah, | see. That makes sense thanks.
